; Maps configuration file
; File location: $moddir/addons/amxmodx/configs/maps.ini
; To use with Maps Menu plugin

; Add in your mod's maps here
; Delete this file to use mapcycle.txt


cs_assault 
cs_italy 
de_aztec 
de_core_beta5 
de_dust 
de_dust_krystal 
de_dust2 
de_dust2_2007 
de_dust2002 
de_dust4ever 
de_eldorado 
de_hell 
de_indust2 
de_inferno 
de_kabul32 
de_lidl 
de_nuke 
de_nuke_2006 
de_nuke_rarea 
de_nuke2010 
de_perfect_inferno 
de_rats_1337 
de_scud 
de_westtime 
de_westwood_big 
de_westwood3 
de_winteraztec
